/* contact1 */
.contact1 {
	max-width: 1200px;
}
.contact1 .bg {
	padding-top: 66.667%;
}
.contact1 .title {
	position: absolute;
	top: 50%; left: 90px;
	transform: translateY(-50%);
	color: #fff;
}
.contact1 .title .ttl {
	font-family: 'Lato';
	font-size: 60px;
	text-transform: uppercase;
}
.contact1 .title .txt {
	margin-top: 20px;
	font-size: 24px;
}
.contact1::after {
	content: '';
	position: absolute;
	right: 100px; bottom: 0; left: 100px;
	margin: auto;
	width: auto; height: 50px;
	background-color: #fff;
}


/* contact2 */
.contact2 {
	max-width: 1000px;
	margin: 50px auto 110px;
	padding: 0 80px;
}
.contact2 .contact2_logo {
	display: inline-block;
	width: 230px;
	vertical-align: top;
}
.contact2 .contact2_logo img {
	max-width: 100%;
}
.contact2 .contact2_logo p {
	margin-top: 12px;
	font-size: 28px;
	letter-spacing: 0.1em;
}
.contact2 .con_wrap {
	display: inline-block;
	width: calc(100% - 230px);
	margin-top: 35px;
	padding-left: 85px;
	vertical-align: top;
}
.contact2 .con_wrap .ttl {
	padding-bottom: 6px;
	font-size: 18px;
	font-weight: 500;
	border-bottom: 1px solid #c8c8c8;
	text-transform: uppercase;
}
.contact2 .con_wrap .top_list .ttl {
	margin-bottom: 16px;
}
.contact2 .top_list dl {
	margin-bottom: 11px;
	font-size: 18px;
	color: #333;
}
.contact2 .top_list dl dt {
	display: inline-block;
	width: 80px;
	font-weight: 400;
	vertical-align: top;
}
.contact2 .top_list dl dt.amountEng {
	letter-spacing: 16.5px;
}
.contact2 .top_list dl dt.amount3 {
	letter-spacing: 8px;
}
.contact2 .top_list dl dd {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	vertical-align: top;
}

.contact2 .bottom_list {
	margin-top: 50px;
}
.contact2 .bottom_list li {
	margin-top: 15px;
}
.contact2 .bottom_list li .loader {
	display: inline-block;
	width: 260px; height: 183px;
	vertical-align: top;
}
.contact2 .bottom_list li .content {
	display: inline-block;
	width: auto;
	padding: 0 20px;
	vertical-align: top;
}
.contact2 .bottom_list li .content .eng {
	margin-top: 40px;
	font-family: 'Lato';
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.contact2 .bottom_list li .content .kor {
	font-size: 16px;
	color: #666;
}
.contact2 .bottom_list li .content .btn_pdf {
	display: inline-block;
	margin-top: 20px;
	font-size: 14px;
}
.contact2 .bottom_list li .content .btn_pdf img {
	width: 18px; height: 23px;
}
.contact2 .bottom_list li .content .btn_pdf span {
	position: relative;
	display: inline-block;
	margin: 0 10px;
	padding-bottom: 6px;
	color: #666;
}
.contact2 .bottom_list li .content .btn_pdf span::after {
	content: '';
	position: absolute;
	bottom: 0; right: 0; left: 0;
	margin: auto;
	width: 0; height: 1px;
	background-color: #666;
	transition: width 0.3s;
}
.contact2 .bottom_list li .content .btn_pdf:hover span::after {
	width: 100%;
}


@media ( max-width: 1024px ) {
	/* contact1 */
	.contact1 {
		max-width: 100%;
	}
	.contact1 .title {
		top: 70%; left: 15px;
	}
	.contact1 .title .ttl {
		font-size: 26px;
	}
	.contact1 .title .txt {
		margin-top: 7px;
		font-size: 15px;
	}
	.contact1::after {
		right: 15px; left: 15px;
		height: 25px;
	}


	/* contact2 */
	.contact2 {
		max-width: calc(100% - 30px);
		margin: 20px auto 50px;
		padding: 0;
	}
	.contact2 .contact2_logo {
		width: 100%;
		text-align: center;
	}
	.contact2 .contact2_logo img {
		max-width: 116px;
	}
	.contact2 .contact2_logo p {
		margin-top: 6px;
		font-size: 14px;
		letter-spacing: 1.43px;
	}
	.contact2 .con_wrap {
		width: 100%;
		margin: 50px auto 0;
		padding-left: 0;
	}
	.contact2 .con_wrap .ttl {
		padding-bottom: 6px;
		font-size: 14px;
	}
	.contact2 .con_wrap .top_list .ttl {
		margin-bottom: 12px;
	}
	.contact2 .top_list dl {
		margin-bottom: 7px;
		font-size: 15px;
	}
	.contact2 .top_list dl dt {
		width: 68px;
	}
	.contact2 .top_list dl dt.amountEng {
		letter-spacing: 16.5px;
	}
	.contact2 .top_list dl dt.amount3 {
		letter-spacing: 8px;
	}
	.contact2 .top_list dl dd {
		font-size: 15px;
	}

	.contact2 .bottom_list li {
		margin-top: 9px;
		height: 113px;
	}
	.contact2 .bottom_list li .loader {
		width: 160px; height: 113px;
	}
	.contact2 .bottom_list li .content {
		position: relative;
		width: calc(100% - 160px);
		height: 100%;
		padding: 0 10px 0 15px;
	}
	.contact2 .bottom_list li .content .ct_center {
		position: absolute;
		top: 50%; left: 15px;
		transform: translateY(-50%);
	}
	.contact2 .bottom_list li .content .eng {
		margin-top: 0;
		font-size: 19px;
	}
	.contact2 .bottom_list li .content .kor {
		font-size: 13px;
	}
	.contact2 .bottom_list li .content .btn_pdf {
		margin-top: 10px;
		font-size: 12px;
	}
	.contact2 .bottom_list li .content .btn_pdf img {
		width: 16px; height: 20px;
	}
	.contact2 .bottom_list li .content .btn_pdf span {
		margin: 0 6px;
		padding-bottom: 3px;
	}

}


@media ( max-width: 370px ) {
	.contact2 .bottom_list li .content .eng {
		font-size: 15px;
	}
	.contact2 .bottom_list li .content .kor {
		font-size: 11px;
	}
	.contact2 .bottom_list li .content .btn_pdf {
		font-size: 11px;
	}
	.contact2 .bottom_list li .content .btn_pdf img {
		width: 14px; height: 18px;
	}
}